# klevstul

# https://github.com/hyprwm/hyprpaper

# list monitors with: `hyprctl monitors`

preload = ~/.config/hypr/3840x2160_tropicalSunsetDreamscape_backiee-291530-landscape.jpg
wallpaper = eDP-1,~/.config/hypr/3840x2160_tropicalSunsetDreamscape_backiee-291530-landscape.jpg
wallpaper = HDMI-A-1,~/.config/hypr/3840x2160_tropicalSunsetDreamscape_backiee-291530-landscape.jpg
